关于locale的问题

为当前最终发行版之前的所有版本提供支持
回复
cainiao
帖子: 12
注册时间: 2006-10-15 12:02
送出感谢: 0
接收感谢: 0

关于locale的问题

#1

帖子 cainiao » 2006-10-20 20:49

本人用locale -a 命令查看自己机器上可用的字符编码都是utf8的,本人想要GB编码,不知道怎么安装上去,而且我再次安装locale ,服务器说是已经是最新的了,是不是ubuntu不支持GB编码呀
cainiao
帖子: 12
注册时间: 2006-10-15 12:02
送出感谢: 0
接收感谢: 0

#2

帖子 cainiao » 2006-10-22 8:40

大家讨论一下这个问题,我想装GB编码呀,怎么弄呀
头像
jackphil
帖子: 59
注册时间: 2006-09-04 23:49
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 jackphil » 2006-10-23 8:55

修改/var/lib/locales/supported.d/local,在末尾添加:

代码: 全选

zh_CN.GBK GBK
然后运行:

代码: 全选

sudo locale-gen
要使GB成为系统的默认locale,修改/etc/enviroment
回复

回到 “老旧版本支持”